Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001187TestLinkCustom fieldspublic2007-11-19 19:482010-06-05 07:49
Reportervoppense 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.9 Beta 4 
Summary0001187: Export custom fields also - as an option
DescriptionCurrently the customp fields are not exported at all. When working in the same test-project it would be a very usefull feature.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6.0.
PHP VersionPHP Version 5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0001260closedmhavlat Unable to export custom field details 
related to 0000883closedmhavlat Ability to export/import custom fields to test cases 

-  Notes
(0002683)
mhavlat (reporter)
2007-11-20 06:13

Are you ready to develop?

- Issue History
Date Modified Username Field Change
2007-11-19 19:48 voppense New Issue
2007-11-19 19:48 voppense Browser => IE 6.0.
2007-11-19 19:48 voppense PHP Version => PHP Version 5
2007-11-20 06:13 mhavlat Note Added: 0002683
2007-11-20 06:13 mhavlat Status new => feedback
2008-01-08 17:28 fman Relationship added parent of 0001260
2008-01-18 21:01 mhavlat Status feedback => acknowledged
2008-01-19 00:04 mhavlat Relationship added related to 0000883
2010-06-05 07:49 fman Status acknowledged => closed
2010-06-05 07:49 fman Assigned To => fman
2010-06-05 07:49 fman Resolution open => fixed
2010-06-05 07:49 fman Fixed in Version => 1.9 Beta 4



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker